#!/bin/sh
echo 'name: classy-prelude
version: 0.5.7
id: classy-prelude-0.5.7-3bda4723ed00969a707ea1950319e052

license: MIT
copyright:
maintainer: michael@snoyman.com
stability:
homepage: https://github.com/snoyberg/classy-prelude
package-url:
synopsis: A typeclass-based Prelude.
description: Focuses on using common typeclasses when possible, and creating new ones to avoid name clashing. Exposes many recommended datastructures (Map, ByteString, etc) directly without requiring long import lists and qualified modules.
category: Control, Prelude
author: Michael Snoyman
exposed: True
exposed-modules: ClassyPrelude ClassyPrelude.Classes
hidden-modules: ClassyPrelude.List ClassyPrelude.ByteString
                ClassyPrelude.LByteString ClassyPrelude.Text ClassyPrelude.LText
                ClassyPrelude.Map ClassyPrelude.Maybe ClassyPrelude.Set
                ClassyPrelude.FilePath ClassyPrelude.Vector ClassyPrelude.HashMap
                ClassyPrelude.HashSet ClassyPrelude.Char ClassyPrelude.Sequence
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.6.3/classy-prelude-0.5.7
library-dirs: /usr/local/lib/cabal/ghc-7.6.3/classy-prelude-0.5.7
              /usr/local/lib
hs-libraries: HSclassy-prelude-0.5.7
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.6.0.1-f7bdc8987bd5928e0ee6e8cc8b246a88
         basic-prelude-0.3.5.0-eda0eeec6687a239174b317aed8dbd16
         bytestring-0.10.0.2-59abd9894532f476aabac207680aae43
         containers-0.5.0.0-ab1dae9a94cd3cc84e7b2805636ebfa2
         hashable-1.1.2.5-e0f2541518f84d3123a819112b4ffe20
         lifted-base-0.2.0.5-d32c32bc1fa1f68137cfd9d588255252
         monad-control-0.3.2.1-690b4ca3d786c1114046ba4e239e464f
         system-filepath-0.4.7-c7b27b28fefe76644dbb98b4689e1735
         text-0.11.3.1-b49365bcfaf3954e4484c36c86c98126
         transformers-0.3.0.0-ff2bb6ac67241ebb987351a3db564af0
         unordered-containers-0.2.3.1-a104e98659198f3079fae6376d376e49
         vector-0.10.0.1-869166d5d49db46ce6c328ea5f8defbf
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.6.3/classy-prelude-0.5.7/html/classy-prelude.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.6.3/classy-prelude-0.5.7/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
